body {
  font-family: Tahoma, sans-serif;
  text-align: center;
  padding: 20px;
  background: linear-gradient(to bottom, #ffffff, #b3d9ff);
}

#locationInput {
  margin-bottom: 20px;
}

#locationInput input {
  margin: 0 10px;
}

#weatherData,
#prediction {
  margin-top: 20px;
}

#map {
  height: 400px;
  width: 100%;
  margin-top: 20px;
  border: 2px solid #000;
}
